
Application: gvSIG desktop - gvSIG bugs #5588
No deja inicializar una nueva copia de trabajo tras configurar la autenticación si no paras el servidor 
VCSGis.
03/18/2021 11:33 AM - José Olivas

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3217 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

History
#1 - 03/24/2021 11:54 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí

#2 - 03/25/2021 10:59 AM - Francisco Díaz Carsí
- Status changed from New to In progress

#3 - 03/25/2021 12:48 PM - Francisco Díaz Carsí
- Status changed from In progress to Invalid

No consigo reproducir el problema en desarrollo.

Pasos que he dado para intentar reproducirlo:

    1. Creo repositorio nuevo de H2
    2. Arranco el servidor
    3. Pongo la variables AUTHORIZATION y ATHENTICATION a true en VCSGISREPO_CONFIG
    4. Añado usuario aaa con pass 111 a la tabla VCSGISREPO_USERS
    5. Inicializo copia de trabajo sobre ese servidor (a través de URL)

y no da ningún error.

Puedo trabajar con esa copia de trabajo con normalidad.

Añado capa, subo la capa, añado y modifico alguna feature y subo los cambios sin problemas
